<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    tools:context=".EventsActivity">


    <com.google.android.material.textfield.TextInputEditText
        android:id="@+id/event1name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="4dp"
        android:hint="Event 1 name"
        android:inputType="text|textCapSentences"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textColorHint="@color/gray_hint"
        app:layout_constraintBottom_toTopOf="@+id/event2name"
        app:layout_constraintEnd_toStartOf="@+id/event1API"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.google.android.material.textfield.TextInputEditText
        android:id="@+id/event1API"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:hint="Event 1 API"
        android:inputType="text|textCapSentences"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textColorHint="@color/gray_hint"
        app:layout_constraintBottom_toTopOf="@+id/event2API"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toEndOf="@+id/event1name"
        app:layout_constraintTop_toTopOf="parent" />

    <com.google.android.material.textfield.TextInputEditText
        android:id="@+id/event2name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="4dp"
        android:hint="Event 2 name"
        android:inputType="text|textCapSentences"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textColorHint="@color/gray_hint"
        app:layout_constraintBottom_toTopOf="@+id/event3name"
        app:layout_constraintEnd_toStartOf="@+id/event2API"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/event1name" />

    <com.google.android.material.textfield.TextInputEditText
        android:id="@+id/event2API"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:hint="Event 2 API"
        android:inputType="text|textCapSentences"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textColorHint="@color/gray_hint"
        app:layout_constraintBottom_toTopOf="@+id/event3API"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/event2name"
        app:layout_constraintTop_toBottomOf="@+id/event1API" />


    <com.google.android.material.textfield.TextInputEditText
        android:id="@+id/event3name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="4dp"
        android:hint="Event 3 name"
        android:inputType="text|textCapSentences"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textColorHint="@color/gray_hint"
        app:layout_constraintBottom_toTopOf="@+id/event4name"
        app:layout_constraintEnd_toStartOf="@+id/event3API"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/event2name" />

    <com.google.android.material.textfield.TextInputEditText
        android:id="@+id/event3API"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:hint="Event 3 API"
        android:inputType="text|textCapSentences"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textColorHint="@color/gray_hint"
        app:layout_constraintBottom_toTopOf="@+id/event4API"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/event3name"
        app:layout_constraintTop_toBottomOf="@+id/event2API" />

    <com.google.android.material.textfield.TextInputEditText
        android:id="@+id/event4name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="4dp"
        android:hint="Event 4 name"
        android:inputType="text|textCapSentences"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textColorHint="@color/gray_hint"
        app:layout_constraintBottom_toTopOf="@+id/backButton"
        app:layout_constraintEnd_toStartOf="@+id/event4API"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/event3name" />

    <com.google.android.material.textfield.TextInputEditText
        android:id="@+id/event4API"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:hint="Event 4 API"
        android:inputType="text|textCapSentences"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textColorHint="@color/gray_hint"
        app:layout_constraintBottom_toTopOf="@+id/nextButton"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/event4name"
        app:layout_constraintTop_toBottomOf="@+id/event3API" />

    <Button
        android:id="@+id/backButton"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="4dp"
        android:backgroundTint="@color/orangeMain"
        android:text="Back"
        app:cornerRadius="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/nextButton"
        app:layout_constraintStart_toStartOf="parent" />

    <Button
        android:id="@+id/nextButton"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="8dp"
        android:backgroundTint="@color/orangeMain"
        android:text="Next"
        app:cornerRadius="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/backButton" />
</androidx.constraintlayout.widget.ConstraintLayout>